<template>
    <div>
        <transition name="fade" mode="out-in">
            <router-view></router-view>
        </transition>
    </div>
</template>

<script>
export default {
    created() {
        this.$store.dispatch('setProjectById', this.$route.params.id);
    }
}
</script>

<style>

</style>
